<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="23832">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B21" endSymbol="B21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>FAÇONNAGE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B25" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>OUTILS A MAIN</text>
					</titlePart>
					<titlePart><text>OUTILS A MOTEUR PORTATIFS;</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="B25" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="none">
						<noteParagraph><text>Le mot "portatif" doit être interprété comme comprenant la suspension facilitant la manipulation manuelle, p.ex. en relation avec des appareils portatifs suspendus par un ressort et destinés à être utilisés le long de lignes d'assemblage.</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B25G" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>MANCHES POUR USTENSILES A MAIN</text>
							<entryReference>fixation des lames ou dispositifs similaires aux manches d'outils à main pour le travail du sol <sref ref="A01B0001220000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>manches d'outillages à main pour la récolte <sref ref="A01D0001140000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>poignées incorporées aux brosses <sref ref="A46B" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B25G" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Cette sous-classe concerne les manches pour ustensiles à main, en général, ainsi que les manches conçus pour des buts particuliers, qui ne sont pas prévus ailleurs p.ex. en <sref ref="A45B0009020000" refType="/" refLevel="c"/>, <sref ref="A45C0013220000" refType="/" refLevel="c"/>, <sref ref="A45C0013260000" refType="/" refLevel="c"/>, <sref ref="A47B0095020000" refType="/" refLevel="c"/>, <sref ref="A47J0045000000" refType="/" refLevel="c"/>, <sref ref="B25J0013020000" refType="/" refLevel="c"/>, <sref ref="B60M0003020000" refType="/" refLevel="c"/>, <sref ref="B62B0005060000" refType="/" refLevel="c"/>, <sref ref="B62B0009200000" refType="/" refLevel="c"/>, <sref ref="B62K0021260000" refType="/" refLevel="c"/>, <sref ref="B62M0003140000" refType="/" refLevel="c"/>, <sref ref="B65D0025280000" refType="/" refLevel="c"/>, <sref ref="E05B" refType="/" refLevel="c"/>, <sref ref="G05G" refType="/" refLevel="c"/>.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B25G0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication des manches</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B25G0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>flexibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B25G0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>télescopiques</text>
								</titlePart>
								<titlePart><text>extensibles</text>
								</titlePart>
								<titlePart><text>en plusieurs sections</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B25G0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>reversibles ou réglables en position</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B25G0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>ayant des possibilités d'emmagasinage d'éléments d'outils</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B25G0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>caractérisés par le matériau ou la forme</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" kind="2" symbol="B25G0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>le matériau étant électriquement isolant</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B25G0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fixation des manches sur les ustensiles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B25G0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fixation à douille, à soie ou fixation similaire</text>
									<entryReference><sref ref="B25G0003340000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B25G0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à douille amovible ou séparée</text>
										<entryReference><sref ref="B25G0003120000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B25G0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à douille multiple, p.ex. douille en "T"</text>
										<entryReference><sref ref="B25G0003120000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B25G0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à queue d'aronde ou autre rainure</text>
										<entryReference><sref ref="B25G0003120000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B25G0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à douille ou soie élastique, conique ou autoserreuse d'une autre façon</text>
										<entryReference><sref ref="B25G0003120000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B25G0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs de verrouillage et de blocage</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B25G0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>comportant des barbelures ou des dents</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B25G0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>comportant des raccords à baïonnettes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B25G0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>comportant des ergots ou des cliquets</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B25G0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>comportant des moyens de bridage ou de serrage agissant concentriquement au manche ou à la douille</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B25G0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Mandrins</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B25G0003240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>comportant des moyens de bridage ou de serrage agissant transversalement au manche ou à la douille</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B25G0003260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>comprenant des pointes, vis, boulons ou chevilles traversant ou pénétrant la douille</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B25G0003280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>comportant des coins, clavettes ou moyens similaires d'expansion</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B25G0003300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>comprenant des douilles ou soies filetées</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B25G0003320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en combinaison avec une soie, un boulon, une autre tige traversant axialement toute la longueur du manche</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B25G0003340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par pressage du manche sur les ustensiles</text>
								</titlePart>
								<titlePart><text>en utilisant du ciment ou du métal fondu, p.ex. par coulée, par moulage</text>
								</titlePart>
								<titlePart><text>par soudure ou opération analogue</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B25G0003360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Joints de recouvrement</text>
								</titlePart>
								<titlePart><text>Joints rivés, vissés ou similaires</text>
									<entryReference>fixation à douille, à soie ou fixation similaire <sref ref="B25G0003020000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B25G0003380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Joints articulés, pivotants, à rotule ou repliables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
